> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bigcapital.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Get LemonSqueezy checkout URL



## OpenAPI

````yaml api-reference/openapi.json post /api/subscription/lemon/checkout_url
openapi: 3.0.0
info:
  title: Bigcapital
  description: Financial accounting software
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /api/subscription/lemon/checkout_url:
    post:
      tags:
        - Subscriptions
      summary: Get LemonSqueezy checkout URL
      operationId: SubscriptionsController_getCheckoutUrl
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                variantId:
                  type: string
                  description: The variant ID for the subscription plan
              required:
                - variantId
      responses:
        '200':
          description: Checkout URL retrieved successfully

````